DocumentID: c2bf3a30762380fcc7fcde9f0d8b52b1
TakenAt: 2013-03-05T17:29:26Z
TakenSrc: meta
UID: pqbcep41xfoov8sx
Type: image
Title: Cat / 2013
Year: 2013
Month: 3
Day: 5
ISO: 500
Exposure: 1/80
FNumber: 4.5
FocalLength: 100
Quality: 3
CameraSerial: "033024001432"
Details:
  Keywords: cat, demo, grey
CreatedAt: 2020-06-03T09:07:52Z
UpdatedAt: 2021-02-21T21:36:33.127161859Z
